pimcore:
    custom_views:
        definitions:
            28a37d2c-6ab7-b25c-e783-41415f6a1524:
                name: News(pl)
                treetype: object
                position: left
                rootfolder: /novinky
                showroot: true
                sort: 2
                treeContextMenu:
                    object:
                        items:
                            addFolder: false
                            importCsv: false
                            lock: false
                            unlock: false
                            lockAndPropagate: false
                            unlockAndPropagate: false
                            searchAndMove: false
                            add: true
                            cut: true
                            copy: true
                            paste: true
                            delete: true
                            rename: true
                            reload: true
                            publish: true
                            unpublish: true
                            changeChildrenSortBy: true
                classes: news
                icon: /bundles/pimcoreadmin/img/flat-white-icons/news.svg
                joins: {  }
                id: 28a37d2c-6ab7-b25c-e783-41415f6a1524
                extension:
                    elementRestrictions:
                        -
                            path: /novinky
                            forbiddenClasses: 'news'
                            conditionallyAllowedClasses: '{"folder":["news"]}'
                            restrictFolder: 1
